# window.hh File Reference

Window class for regular expression search on streams. More...

Include dependency graph for window.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

struct | Window< InputIterator, Letter >
| Handle windows in streams for performing regular expression search. More...

## Namespaces

namespace | vcsn

| The main namespace of the Vaucanson library.
namespace | vcsn::misc

| The namespace for miscellaneous constructs.

## Detailed Description

Window class for regular expression search on streams.

Author:
  Thomas Claveirole <thomas@lrde.epita.fr>

See also:
  `Window`

Definition in file window.hh.